import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartProgressCircleOff.js";
import createIcon from "../create-icon";
var LightChartProgressCircleOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartProgressCircleOff);

